## north-bay-14-15-15p-meta 3

=== debian/changelog ===
north-bay-14-15-15p-meta (3) bionic; urgency=medium

  * Recommends e1000e-dkms. (LP: 1835358)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Jul 2019 16:36:59 +0800

north-bay-14-15-15p-meta (2) bionic; urgency=medium

  * Depends e1000e-dkms. (LP: 1835358)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Jul 2019 12:25:35 +0800

north-bay-14-15-15p-meta (1) bionic; urgency=medium

  * Meta package for north-bay-14-15-15p.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 23 Oct 2018 10:28:35 +0000
