=== debian/control ===
Source: north-bay-14-15-15p-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:north-bay-14-15-15p-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/north-bay-14-15-15p-meta

Package: north-bay-14-15-15p-meta
Architecture: all
Recommends: e1000e-dkms
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for north-bay-14-15-15p
 This is a metapackage for north-bay-14-15-15p

Package: dell-08b8-meta
Architecture: all
Depends: ${misc:Depends}, north-bay-14-15-15p-meta
Description: Meta package for north-bay-14-15-15p 08b8
 This is a metapackage for north-bay-14-15-15p 08b8

Package: dell-08b9-meta
Architecture: all
Depends: ${misc:Depends}, north-bay-14-15-15p-meta
Description: Meta package for north-bay-14-15-15p 08b9
 This is a metapackage for north-bay-14-15-15p 08b9

Package: dell-08ba-meta
Architecture: all
Depends: ${misc:Depends}, north-bay-14-15-15p-meta
Description: Meta package for north-bay-14-15-15p 08ba
 This is a metapackage for north-bay-14-15-15p 08ba
